/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/FormatMarkdown.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/FormatPS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/FormatRTF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/FormatText.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/Formatter.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::FormatMarkdown.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::FormatPS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::FormatRTF.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::FormatText.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Formatter.3
